Subject: [AAA-WG]: AAA WG last call on draft-ietf-aaa-diameter-nasreq-10.txt

From: Bernard Aboba <[email-masked]>
Date: Mon, 2 Dec 2002 20:04:42 -0800 (PST)

This is to announce AAA WG last call on
draft-ietf-aaa-diameter-nasreq-10.txt, which is being considered for
advancement as an IETF Proposed Standard:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-nasreq-10.txt

AAA WG last call will run until December 28, 2002. Please send comments to
the authors or [email-masked], using the Issues submission template
found at:

http://www.drizzle.com/~aboba/AAA/issues.html

In particular, it is requested that commenters not only identify problems
in the draft, but send text to fix the identified issues.

Until NASREQ-10 shows up on the IETF archive (should be there soon), it is
available for examination on:

http://home.attbi.com/~dmitton/draft-ietf-aaa-diameter-nasreq-10.txt